opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::MatAllocator Member List

This is the complete list of members for cv::MatAllocator, including all inherited members.

allocate(int dims, const int *sizes, int type, int *&refcount, uchar *&datastart, uchar *&data, size_t *step)=0 | cv::MatAllocator | pure virtual
deallocate(int *refcount, uchar *datastart, uchar *data)=0 | cv::MatAllocator | pure virtual
MatAllocator() | cv::MatAllocator | inline
~MatAllocator() | cv::MatAllocator | inline virtual